Mail::MtPolicyd::Plugin::Proxy(3pm)

NAME
Mail::MtPolicyd::Plugin::Proxy - mtpolicyd plugin to forward request to another policy daemon

VERSION
version 2.05

DESCRIPTION
This module forwards the request to another policy daemon.

PARAMETERS

host (default: empty)
    The <host>:<port> of the target policy daemon.

socket_path (default: empty)
    The path to the socket of the target policy daemon.

keepalive (default: 0)
    Keep connection open across requests.

EXAMPLE
  <Plugin ask-postgrey>
    module = "Proxy"
    host="localhost:10023"
  </Plugin>

AUTHOR
Markus Benning <ich@markusbenning.de>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2014 by Markus Benning <ich@markusbenning.de>.

This is free software, licensed under:

  The GNU General Public License, Version 2, June 1991